#Output
outputfile = ./output3/

#Evolution
expansion = true
evolver = LF

#Lattice
N = 512
dt = 0.01
kIR = .3

#Times
tOutputFreq = 1
tOutputInfreq = 5
tOutputRareFreq = 10
tMax = 1000

#GWs
withGWs = true

#IC
kCutOff = 3
initial_amplitudes = 0
initial_momenta = 0
cmplx_field_initial_norm = 5.6964e18
cmplx_momentum_initial_norm = -6.88343e30

#Gauge couplings and effectiveCharges
CSU1Charges = 1
gU1s = 1.11037e-05

#Model Parameters
lambda = 9e-14
